IBANK - PROJECT - Feature #225
update #iaya CIFuagtaniitingd Tusguu (a3 1)

22/04/2021 03:10 - Pang-kanjanart Chandaphol

anme: Dev : Deployed PRD L3 22/04/2021
anuaa: Medium Tuasumnua: 07/05/2021
nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 04.Retail-Golive Vil 0.00 #71xv
1921390

duutesnniilafiniydaraiumanuallussuuCBS denalnysuy New CAPlignupdateadatoya CIF wastaniitingd 39suniudrsupdatennluaum

115994

#1 - 23/04/2021 02:55 - Pang-kanjanart Chandaphol

- 1599 changed from update toya CIFuasianfifiys ussuy (afnr' 1) to update voya CIFuasanify s bussuy (asor 1) - soousithianiuns

#2 - 07/05/2021 03:07 - Pang-kanjanart Chandaphol
- un¥ deleted (7198016929190 Manuall/311/79CAPat160464 (1).xlsx)

#3 - 07/05/2021 03:10 - Pang-kanjanart Chandaphol

- 1504 changed from update vaya CIFuaziamiifty® lussuy (asor' 1) - saaushtilnutunis to update vaya CIFuazianmiiy# lussuy (afrf'1)

- Twasunmiua changed from 22/04/2021 to 07/05/2021

#4 - 07/05/2021 03:11 - Pang-kanjanart Chandaphol
- unn T19709M6K92900% Manuall$111/79CAPat060564.xlsx added

#5 - 10/05/2021 15:51 - Anonymous
- uni UpdateAppState999_manaul.rar added
- uWk e 79969918 Manuali/$111/79CAPat060564_update CAP100564.xIsx added

- dame changed from Dev : Todo to Dev : Doing
AAUMILEIUT0Y

#6 - 10/05/2021 15:51 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#7 - 10/05/2021 15:51 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy PRD

#8 - 10/05/2021 15:52 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

uvln

Tyfiafida1aiu Manualil5111179CAPat060564.x1sx 16.3 KB 06/05/2021 Pang-kanjanart Chandaphol

Update AppState999_manaul.rar 23.4 KB 10/05/2021 Anonymous

Tyflafida9iu Manualil7111)79CAPat060564_updateCAP100564.xIsx 153 KB 10/05/2021 Anonymous
30/04/2025 /1
